.content0{
padding-top:2px;
background-image:url(../images/bak_0.jpg);
background-repeat:no-repeat;
background-position:0px 2380px;
}

.con_color {
	background-color: #EEEEEE;
}


.coo_table {
	border-collapse: collapse;
	margin-left: 0px;
	margin-bottom:22px;
}

.coo_table td {
	border: 1px solid #999999;
	font-size:xx-small;
	text-align: center;
	vertical-align: middle;
}
.coo_table_mi0 {
	background-color: #E5E5E5;
}



ul.hyou{
	list-style:none;
	list-style-image:none;
	padding:0px;
	margin:0px;
	margin-left:50px;
}
 

 
.dan_2 {
}

.coo_item{
margin-bottom:20px;
}

.underline{
border-bottom:1px solid #DDDDDD;
}

.ryoukin_table td{
padding:10px;

}

.ryoukin_title{
margin-left:0px;
padding-top:4px;
font-size:120%;
font-weight:bold;
}

.nomark ul{
display:block;
margin-left:15px;
padding-left:0px;
list-style:none;
list-style-image:none;
list-style-type:none;
}



.ryoukin_mi0{
border-right:1px solid #DDDDDD;
border-bottom:1px solid #DDDDDD;
border-left:10px solid #DDDDDD;
background-color:#EEEEEE;
left
}

.ryoukin_sheet_table {
	border-collapse: collapse;
	margin-left: 0px;
}

.ryoukin_sheet_table td {
	border: 1px solid #999999;
	font-size:xx-small;
	
	vertical-align: middle;
}

.ryoukin_sheet_head{
color:#777777;
border-bottom:3px solid #DDDDDD; 
margin-bottom:2px;
}

.migizure_table{
padding-left:14px;
}

